Bug 112200 - Include scli?
Include scli?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-15 17:53 EST by Tim Waugh
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 08:03:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Cleaned up spec (3.01 KB, text/plain)
2003-12-18 19:44 EST, Kaj J. Niemi
no flags Details

  None (edit)
Description Tim Waugh 2003-12-15 17:53:28 EST
Description of problem:
http://www.ibr.cs.tu-bs.de/projects/scli/

Inclusion of scli would make it easier for redhat-config-printer to
detect the make and model of remote JetDirect printers.
Comment 1 Phil Knirsch 2003-12-16 07:42:27 EST
Just looked at it, sounds like a nice thing to include/add, will
suggest on f-d-l or internally.

Thanks,

Read ya, Phil
Comment 2 Tim Waugh 2003-12-16 07:43:21 EST
Actually having looked a bit closer at how it works, it doesn't really
offer redhat-config-printer much over snmpwalk for its purposes.

But yes, it is a nice utility anyway.
Comment 3 Kaj J. Niemi 2003-12-18 19:43:30 EST
I've been using scli for a few years and took the time to clean up
someone else's .spec last winter.

The latest release is 0.2.12 although there's some snapshots hanging
around, too.

Spec is attached, SRPM (if needed) at <http://www.a51.org/sw/fedora/

Comment 4 Kaj J. Niemi 2003-12-18 19:44:55 EST
Created attachment 96631 [details]
Cleaned up spec

The spec was originally created and maintained by <oliver@escape.de>.
Comment 5 Phil Knirsch 2003-12-18 19:48:15 EST
I'll take a closer look over it during my vacation over christmas and
new year, but from a glimps over the manpage and the docu it really
sounds like a nice and easy to use utility for snmp. Snmpwalk can be a
real drag sometimes. :-)

Read ya, Phil
Comment 6 Kaj J. Niemi 2003-12-18 19:53:04 EST
It's a handy tool when debugging things routers you don't have enables
on but it does work rather nicely with snmp capable servers as well.

The command line basics are similar to IOS so it's easy for network
engineers to get comfortable with it.

Comment 7 Radek Vokal 2005-05-31 08:03:05 EDT
Would be nice to have this in extras. The proposed package is here
http://people.redhat.com/rvokal/scli/


Note You need to log in before you can comment on or make changes to this bug.